WaitingTime: 600
ItemTime: 300
ShieldFlyTime: 100
PlatformTime: 30
EndTime: 200

# Special
Barrier: true

Arena:
  MinX: 0
  MaxX: 0
  MinY: 0
  MinZ: 0
  MaxZ: 0

Red:
  PortalZ: -60
  SpawnX: 0
  SpawnY: 0
  SpawnZ: 0
  SpawnYaw: 0
  SpawnPitch: 0

Blue:
  PortalZ: 60
  SpawnX: 0
  SpawnY: 0
  SpawnZ: 0
  SpawnYaw: 0
  SpawnPitch: 0
